@extends('layouts.app')

@section('title')
	Food and Diet Consulting
@endsection


@section('content')

<!-- ========== Page hero start ========== -->
<section id="all-blogs2" class="all-blogs overflow-hidden position-relative">
	<div class="bg-inner hero__padding">
		<div class="container">
			<div class="row">
				<div class="blog-title">
					<h1
						class="display-3"
						data-aos="fade-up"
						data-aos-duration="1000"
						data-aos-delay="600">
						Food and Diet Consulting
					</h1>
					<ul>
						<li
							data-aos="fade-up"
							data-aos-duration="1000"
							data-aos-delay="650">
							<a href="index.php">Home</a>
						</li>
						<li
							data-aos="fade-up"
							data-aos-duration="1000"
							data-aos-delay="700">
							<i class="icofont-rounded-right"></i>
						</li>
						<li
							data-aos="fade-up"
							data-aos-duration="1000"
							data-aos-delay="750">
							Food and Diet Consulting
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- ========== Page hero end ========== -->

<!-- ========== Content start ========== -->
<section class="section-padding pages">
	<div class="container">
		<div class="row">
			<div class="col-lg-8 offset-lg-2">
				<div class="pages__content">

					<!-- <h3>Unlock the Secrets to a Healthier You</h3>
					<br> -->
					<blockquote>
						<p><strong>Do you want to learn more about eating well, within your budget?</strong></p>
					</blockquote>
					<blockquote>
						<p><strong>Do you want to lose weight sustainably without the restrictions of conventional diets?</strong></p>
					</blockquote>
					<blockquote>
						<p><strong>Do you want to learn the basics of food shopping and home cookery?</strong></p>
					</blockquote>
					<br>
					<h4>I offer consulting services for:</h4>
					<br>
					<ul>
						<li class="mb-3"><strong>Healthy Eating</strong></li>
						<li class="mb-3"><strong>Weight Loss</strong></li>
						<li class="mb-3"><strong>Lifestyle Change</strong></li>
					</ul>
					<br>
					<br>
					<h5>To arrange a free initial consultation, please submit your request via: <a href="mailto:federico@ffoodconsulting.co.uk" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="250"><u>LINK</u></a></h5>
					<br>
					<p>Following your initial consultation, I will put together a Personalised Plan, with options for a 3 months, 6 months or 12 months consultancy programme. </p>

					<br>
					<a href="#contact" class="smooth button button__primary" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="250"><span>Book a Consultation</span></a>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- ========== Content end ========== -->

<section id="preview" class="chapter-preview">
	<div class="container">
		<div class="row testi-row">
			<div class="col-12 p-80px-b">
				<div class="chapter-slider chapter-slider-v1">
					<div class="swiper-wrapper">
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Autumn crops.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Autumn crops.jpg"
						alt="Autumn crops" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Steaks.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Steaks.jpg"
						alt="Steaks" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Seafood Soup.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Seafood Soup.jpg"
						alt="Seafood Soup" />
					</a>
					</div>
					
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Partridges.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Partridges.jpg"
						alt="Partridges" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Fiore Zucca 2.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Fiore Zucca 2.jpg"
						alt="Fiore Zucca 2" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Jalapeno.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Jalapeno.jpg"
						alt="Jalapeno" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Chard.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Chard.jpg"
						alt="Chard" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Uchiki Kuri.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Uchiki Kuri.jpg"
						alt="Uchiki Kuri" />
					</a>
					</div>

				</div>
					<div class="swiper-button-prev"></div>
					<div class="swiper-button-next"></div>
			</div>
		</div>
	</div>
</section>

@include('layouts.form')

@endsection