@extends('layouts.app')

@section('title')
    Filippi Food Consulting
@endsection


@section('content')
<!-- ========== Hero section start ========== -->
<section id="hero" class="hero overflow-hidden position-relative">
	<div class="hero-ct hero__padding bg-hero">
		<div class="circle x1"></div>
		<div class="circle x2"></div>
		<div class="circle x3"></div>
		<div class="circle x4"></div>
		<div class="circle x5"></div>
		<div class="container">
			<div class="row align-items-center">
				<div class="col-md-7 col-lg-6 m-0px-b md-m-40px-b">
					<div class="hero__content position-relative">
						<h1 class="display-4 mb-4 text-capitalize" data-aos="fade-up" data-aos-duration="1000"
							data-aos-delay="800">
							Live to Eat <br>or Eat to Live?
						</h1>
						<h4 class="text-muted mb-5 fs-5" data-aos="fade-up" data-aos-duration="1000"
							data-aos-delay="850">
							Navigating food and dietary choices in a complex world.
						</h4>
						<h2 class="text-muted mb-5" data-aos="fade-up" data-aos-duration="1000"
							data-aos-delay="850">
							The A to Z of Food
						</h2>
						<!-- <p class="text-muted mb-5" data-aos="fade-up" data-aos-duration="1000"
							data-aos-delay="850">
							Have you ever wondered why dietary advice seems be changing all the time? Are you worried about calories, sugar, carbohydrates, gluten or saturated fats? Do you think you should be eating more protein? Are you concerned about your microbiome?
						</p> -->
						<div data-aos="fade-up" data-aos-duration="1000" data-aos-delay="950">
							<a href="https://amzn.eu/d/jkXa3qg" target="_blank" class="button button__primary me-3">
								<span>Buy Now on Amazon</span>
							</a>
							<!-- <a href="https://youtu.be/mlTS0EiWCjY" class="glightbox3 btn__secondary"><i class="icofont-play-alt-2"></i> About Book</a> -->
						</div>
					</div>
				</div>
				<div class="col-md-5 offset-lg-1 text-center" data-aos="fade-up" data-aos-duration="1000"
					data-aos-delay="850">
					<div class="hero__images3">
						<a href="https://amzn.eu/d/jkXa3qg" target="_blank"><img width="550" class="img-fluid" src="{{asset('/')}}frontend/images/gallery2/book.png" alt="The A to Z of Food" /></a>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- ========== Hero section end ========== -->

<!-- ========== Benefits section start ========== -->
<section id="benefits" class="achivev2 section-padding d-none">
	<div class="container">
		<div class="row">
			<div class="col-lg-4">
				<div class="section-title-left text-center text-lg-start">
					<h2 class="display-6" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="150">
						What you'll achieve by this book
					</h2>
					<p class="text-muted mb-5 fs-5" data-aos="fade-up" data-aos-duration="1000"
						data-aos-delay="200">
						Learn actionable steps to make better food choices for yourself and the planet.
					</p>
				</div>
			</div>
		</div>
		<div class="row justify-content-center">
			<!-- benefits items start -->
			<div class="col-md-6 col-lg-4 mb-4 mb-lg-0" data-aos="fade-up" data-aos-duration="1000"
				data-aos-delay="200">
				<div class="achivev2__item h-100 translateEffect1">
					<div class="achieve__icon m-20px-b">
						<i class="icofont-ebook"></i>
					</div>
					<h3 class="m-15px-b">Experience</h3>
					<p>
						Explore the expertise of Federico Filippi, an organic grower and seasoned consultant with years of experience in food and horticulture. Discover insights that challenge conventional nutrition and agricultural norms.
					</p>
					<!-- <a href="#" class="link">Read more<i class="icofont-rounded-right"></i></a> -->
				</div>
			</div>
			<!-- benefits items end -->
			<!-- benefits items start -->
			<div class="col-md-6 col-lg-4 mb-4 mb-lg-0" data-aos="fade-up" data-aos-duration="1000"
				data-aos-delay="300">
				<div class="achivev2__item-2 h-100 translateEffect1">
					<div class="achieve__icon m-20px-b">
						<i class="icofont-dice-multiple"></i>
					</div>
					<h3 class="m-15px-b">Motivation</h3>
					<p>
						Uncover the motivation to lead a healthier lifestyle and embrace sustainable practices. Let this book inspire you to rethink the way you eat, live, and interact with the environment.
					</p>
					<!-- <a href="#" class="link">Read more<i class="icofont-rounded-right"></i></a> -->
				</div>
			</div>
			<!-- benefits items end -->
			<!-- benefits items start -->
			<div class="col-md-6 col-lg-4" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="400">
				<div class="achivev2__item-3 h-100 translateEffect1">
					<div class="achieve__icon m-20px-b">
						<i class="icofont-goal"></i>
					</div>
					<h3 class="m-15px-b">Goals</h3>
					<p>
						Achieve a balanced approach to food, health, and sustainability. Empower yourself to make informed decisions that benefit both your well-being and the world around you.
					</p>
					<!-- <a href="#" class="link">Read more<i class="icofont-rounded-right"></i></a> -->
				</div>
			</div>
			<!-- benefits items end -->
		</div>
	</div>
</section>
<!-- ========== Benefits section end ========== -->

<!-- ========== Chapter section start ========== -->
<section id="chapters" class="section-padding chapter bg-one pb-5">
	<div class="container">
		<!-- <div class="row">
			<div class="col-xl-6 offset-xl-3 col-lg-10 offset-lg-1">
				<div class="section-title-center text-center">
					<span data-aos="fade-up" data-aos-duration="1000" data-aos-delay="150">HIGHLIGHTS</span>
					<h2 class="display-6" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="200">
						Key highlights and why readers should buy it
					</h2>
					<div class="section-divider divider-traingle" data-aos="fade-up" data-aos-duration="1000"
						data-aos-delay="250"></div>
				</div>
			</div>
		</div> -->
		<div class="row justify-content-center">
			<!-- chapter 01 -->
			<div class="col-md-6 col-lg-6 mb-4" data-aos="fade-up" data-aos-duration="1000"
				data-aos-delay="200">
				<div class="chapter__item h-100 translateEffect1">
					<!-- <p>Chapter 01</p>-->
					<!-- <h3>Dietary Advice</h3> -->
					<p>
						Have you ever wondered why dietary advice seems be changing all the time? Are you worried about calories, sugar, carbohydrates, gluten or saturated fats? Do you think you should be eating more protein? Are you concerned about your microbiome?
					</p>
				</div>
			</div>
			<!-- chapter 02 -->
			<div class="col-md-6 col-lg-6 mb-4" data-aos="fade-up" data-aos-duration="1000"
				data-aos-delay="300">
				<div class="chapter__item h-100 translateEffect1">
					<!-- <p>Chapter 02</p>-->
					<!-- <h3>Nutritional Flaw</h3>  -->
					<p>
						Why is nutritional science so fundamentally flawed? Why is it that so many people in Britain and around the world are getting sick and overweight as a result of diet? How do we go about making the best food choices, whatever our budget?
					</p>
				</div>
			</div>
			<!-- chapter 03 -->
			<div class="col-md-6 col-lg-6 mb-4" data-aos="fade-up" data-aos-duration="1000"
				data-aos-delay="400">
				<div class="chapter__item h-100 translateEffect1">
					<!-- <p>Chapter 03</p>-->
					<!-- <h3>Population Without Agrochemicals</h3>  -->
					<p>
						Can we feed a growing population without agrochemicals? Should we all go vegan or vegetarian? How could we regenerate the land and the seas? Is rewilding the solution? Why should we care about cows and pigs? What is wrong with celebrity chefs and contemporary gastronomy?
					</p>
				</div>
			</div>
			<!-- chapter 04 -->
			<div class="col-md-6 col-lg-6 mb-4" data-aos="fade-up" data-aos-duration="1000"
				data-aos-delay="450">
				<div class="chapter__item h-100 translateEffect1">
					<!-- <p>Chapter 04</p> -->
					<!-- <h3>Be Healthy</h3> -->
					<p>
						Can we both enjoy food and be healthy? How can we lose weight sustainably? Can we have our cake and eat it?
					</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-xl-6 offset-xl-3 col-lg-10 offset-lg-1">
				<div class="section-title-center text-center">
					<br>
					<br>
					<div class="section-divider divider-traingle" data-aos="fade-up" data-aos-duration="1000"
						data-aos-delay="250"></div>
					<br>
					<br>
					<br>
					<h4 data-aos="fade-up" data-aos-duration="1000" data-aos-delay="200">
						To these, and many other questions, Federico Filippi, prompted by a plea for help from an overweight friend, takes us on a journey back in time, and shows us how the world of ideas can be more illuminating than “the science” in understanding how we got to a crisis point in agriculture, diet, and the very culture of eating. Through a blend of uncompromising principles, practical guidance, humour, and enthusiasm, the Author shows us a way out of the food labyrinth.
					</h4>
					<br>
					<br>
					<div class="section-divider divider-traingle" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="250"></div>
					<br>
					<br>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- ========== Chapter section end ========== -->


<!-- ========== Author start ========== -->
<section id="author" class="authorv3 bg-one">
	<div class="container">
		<div class="row">
			<div
				class="col-lg-6"
				data-aos="fade-right"
				data-aos-duration="1000"
				data-aos-delay="200">
				<div class="author-image">
					<img
						class="img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Federico Filippi.jpg"
						alt="image" />
				</div>
			</div>
			<div
				class="col-lg-6"
				data-aos="fade-left"
				data-aos-duration="1000"
				data-aos-delay="200">
				<div class="authorv3__content">
					<h3 class="display-5 mb-0">About The Author</h3>
					<br>
					<p>
						<b>Federico Filippi</b> is an Italian-born, London-bred organic grower, cook, and outdoorsman with many years of experience in agricultural research. With a background in philosophy, his novel approach challenges the nutritionist and scientific dogmas of the day to arrive at counterintuitive and groundbreaking conclusions.
					</p>
					<br>
				</div>
			</div>
		</div>
		<br>
	</div>
	<br>
	<br>
	<br>
</section>
<!-- ========== Author section end ========== -->


<section>

	<div class="follow-container">
		<h4>Follow Me on Instagram</h4>
		<br>
		<ul class="social-icons">
			<li>
				<a href="https://www.instagram.com/cook.farmer.fred" target="_blank">
					<img src="{{asset('/')}}frontend/images/instagram.jpg" alt="instagram" width="100">
				</a>
			</li>
			<li>
				<a href="https://www.instagram.com/cook.farmer.fred" target="_blank"><span class="social-texts">@cook.farmer.fred</span>
				</a>
			</li>
		</ul>
		<br>
	</div>
</section>




@endsection