@extends('layouts.app')

@section('title')
	Horticultural Consultancy
@endsection


@section('content')

<!-- ========== Page hero start ========== -->
<section id="all-blogs" class="all-blogs overflow-hidden position-relative">
	<div class="bg-inner hero__padding">
		<div class="container">
			<div class="row">
				<div class="blog-title">
					<h1
						class="display-3"
						data-aos="fade-up"
						data-aos-duration="1000"
						data-aos-delay="600">
						Horticultural Consultancy
					</h1>
					<ul>
						<li
							data-aos="fade-up"
							data-aos-duration="1000"
							data-aos-delay="650">
							<a href="index.php">Home</a>
						</li>
						<li
							data-aos="fade-up"
							data-aos-duration="1000"
							data-aos-delay="700">
							<i class="icofont-rounded-right"></i>
						</li>
						<li
							data-aos="fade-up"
							data-aos-duration="1000"
							data-aos-delay="750">
							Horticultural Consultancy
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- ========== Page hero end ========== -->

<!-- ========== Content start ========== -->
<section class="section-padding pages">
	<div class="container">
		<div class="row">
			<div class="col-lg-8 col-12">
				<div class="pages__content">
					<br>
					<p>
						I have a long track record in agricultural research and horticultural practice. Formerly a Visiting Researcher at the Centre for Agroecology, Water and Resilience at Coventry University, I spent 8 years managing a field project at an organic farm in Hertfordshire, growing vegetable crops for sale to the local community. I was awarded the Garden Hero Award by the Mayor of London in 2012.
						<br>
						<br>
						I am currently a Director of Local Organic Growers CIC in Watford, a project which began in April 2023. Our project encompasses 5 allotments in Watford, and we grow a very extensive range of potatoes, vegetables, herbs, and fruits for the local community, working with local charities. We are fully committed to organic principles, biodiversity and promoting habitats for birds and pollinators, whilst growing as much food as possible. We have planted an orchard spread across three adjacent plots, and the best is yet to come!
					</p>
					<br>
					<blockquote>
						<p><strong>Is your horticultural operation struggling?</strong></p>
					</blockquote>
					<blockquote>
						<p><strong>Do you want to stop using all garden chemicals and convert to a productive organic system? </strong></p>
					</blockquote>
					<blockquote>
						<p><strong>Do you need help setting up a vegetable garden or orchard? </strong></p>
					</blockquote>
					<br>
					<h5>To arrange a free initial consultation, please submit your request via: <a href="mailto:federico@ffoodconsulting.co.uk" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="250"><u>LINK</u></a></h5>
					<br>
					<p>Following your initial consultation, I will put together a Personalised Plan, with options for a full season/12 months consultancy programme.</p>
					
					<br>
					<a href="#contact" class="smooth button button__primary" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="250"><span>Book a Consultation</span></a>
				</div>
			</div>
			<div class="col-lg-4 col-12">
				<div class="author__image">
					<img class="img-fluid" src="{{asset('/')}}frontend/images/gallery2/FF at allotment 1.jpg" alt="Author Image" />
				</div>
				<br>
				<br>
				<div class="author__image">
					<img class="img-fluid" src="{{asset('/')}}frontend/images/gallery2/FF at allotment 2.jpg" alt="Author Image" />
				</div>
			</div>
		</div>
	</div>
</section>
<!-- ========== Content end ========== -->


<section id="preview" class="chapter-preview">
	<div class="container">
		<div class="row testi-row">
			<div class="col-12 p-80px-b">
				<div class="chapter-slider chapter-slider-v1">
					<div class="swiper-wrapper">
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Cucumbers.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Cucumbers.jpg"
						alt="Cucumbers" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Fiore Zucca.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Fiore Zucca.jpg"
						alt="Fiore Zucca" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Grapes.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Grapes.jpg"
						alt="Grapes" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Poppies.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Poppies.jpg"
						alt="Poppies" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Poppy 2.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Poppy 2.jpg"
						alt="Poppy 2" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Radish.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Radish.jpg"
						alt="Radish" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Shark fin melon.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Shark fin melon.jpg"
						alt="Shark fin melon" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Sunflower.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Sunflower.jpg"
						alt="Sunflower" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Sweetcorn.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Sweetcorn.jpg"
						alt="Sweetcorn" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Timberlake.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Timberlake.jpg"
						alt="Timberlake" />
					</a>
					</div>
					<div
					class="swiper-slide p-5px-lr translateEffect2"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="200">
					<a
						href="{{asset('/')}}frontend/images/gallery2/Zucchine.jpg"
						class="glightbox2">
						<img
						class="chapter-img img-fluid"
						src="{{asset('/')}}frontend/images/gallery2/Zucchine.jpg"
						alt="Zucchine" />
					</a>
					</div>

				</div>

				<div class="swiper-button-prev"></div>
				<div class="swiper-button-next"></div>
			</div>
		</div>
	</div>
</section>

@include('layouts.form')

@endsection