<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />

	<!--====== Title & Meta ======-->

	<title>@yield('title')</title>

	<meta name="description" content="Discover Federico Filippi's expertise in sustainable food, diets, and horticulture. Explore consulting services, book a public engagement, or learn about his upcoming book on food and agriculture. Visit www.ffoodconsulting.com today!">

	<meta name="keywords" content="Federico Filippi, food consulting services, diet consulting, horticultural consulting, sustainable eating, organic gardening, healthy diets, agricultural consulting, public speaking engagements, sustainable food systems, book on food and agriculture">

	<meta name="author" content="Federico Filippi">

	<meta name="robots" content="index, follow">
	<link rel="canonical" href="https://ffoodconsulting.com">

	<!-- Open Graph -->
	<meta property="og:title" content="Filippi Food Consulting">
	<meta property="og:description" content="Discover Federico Filippi's expertise in sustainable food, diets, and horticulture. Explore consulting services, book a public engagement, or learn about his upcoming book on food and agriculture. Visit www.ffoodconsulting.com today!">
	<meta property="og:image" content="{{asset('/')}}frontend/images/logo.png">
	<meta property="og:url" content="https://ffoodconsulting.com">
	<meta property="og:type" content="website">

	<!-- Twitter Cards -->
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:title" content="Filippi Food Consulting">
	<meta name="twitter:description" content="Discover Federico Filippi's expertise in sustainable food, diets, and horticulture. Explore consulting services, book a public engagement, or learn about his upcoming book on food and agriculture. Visit www.ffoodconsulting.com today!">
	<meta name="twitter:image" content="{{asset('/')}}frontend/images/logo.png">

	<!-- ========== Favicon Ico ========== -->
	<link rel="icon" href="{{asset('/')}}frontend/images/favicon.ico" />

	<!-- Headings font -->
	<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin />

	<link href="https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&amp;display=swap" rel="stylesheet" />

	<!-- Body font -->
	<link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&amp;display=swap" rel="stylesheet" />

	<!--====== Bootstrap css ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/bootstrap.min.css" />
	<!--====== swiper css ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/swiper.min.css" />
	<!--====== IcoFont css ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/icofont.min.css" />
	<!--====== Odometer css ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/odometer-theme-default.css" />
	<!--====== Glightbox css ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/glightbox.css" />
	<!--====== Margubs & Paddings css ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/margins-paddings.css" />
	<!--====== Aos & Paddings css ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/aos.css" />
	<!--====== Style css ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/style.css" />

	<!--====== Custom variants ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/colors/color.css" />

	<!-- Default color version -->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/fonts/philosopher-poppins.css" />

	<!--====== Custom css ======-->
	<link rel="stylesheet" href="{{asset('/')}}frontend/css/custom.css" />

</head>

<body>
	<div class="section-wrapper">
		
		<!-- Tmb loader end -->
		<div id="preLoader"></div>
		<!-- Tmb loader end -->

		<!-- ========== Header start ========== -->
		<header class="header">
			<div class="container">
				<div class="row">
					<nav class="navbar navbar-expand-lg">

						<a class="navbar-brand" href="index.php">
							<img src="{{asset('/')}}frontend/images/logo.png" alt="Filippi Food Consulting" />
							<h1 class="d-none d-sm-inline-block m-0">Filippi Food Consulting</h1>
						</a>

						<div class="collapse navbar-collapse" id="navbarSupportedContent">
							<ul id="onepage-nav" class="navbar-nav menu ms-lg-auto">
								<li class="nav-item {{ request()->is('/') ? 'active' : '' }}">
									<a class="nav-link" href="{{ url('/') }}">Home</a>
								</li>
								<li class="nav-item {{ request()->is('food-and-diet-consulting') ? 'active' : '' }}">
									<a class="nav-link" href="{{ url('/food-and-diet-consulting') }}">Food and Diet</a>
								</li>
								<li class="nav-item {{ request()->is('horticultural-consultancy') ? 'active' : '' }}">
									<a class="nav-link" href="{{ url('/horticultural-consultancy') }}">Horticultural</a>
								</li>
								<li class="nav-item {{ request()->is('public-engagements') ? 'active' : '' }}">
									<a class="nav-link" href="{{ url('/public-engagements') }}">Public Engagements & Contact</a>
								</li>
							</ul>
						</div>
						<button class="navbar-toggler collapsed" type="button" data-bs-toggle="collapse"
							data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
							aria-expanded="false" aria-label="Toggle navigation">
							<span></span><span></span><span></span><span></span><span></span><span></span>
						</button>
					</nav>
				</div>
			</div>
		</header>
		<!-- ========== Header end ========== -->



		@yield('content')
		

		<!-- ========== Footer section Start ========== -->
		<footer class="footer bg-one overflow-hidden">
			<div class="container">
				<div class="footer__topv2 m-50px-t m-50px-b">
					<div class="row">
						<div class="col-md-6 col-lg-4 mb-4 mb-lg-0" data-aos="fade-up" data-aos-duration="1000"
							data-aos-delay="200">
							<div class="footer__topv2__about">
								<div class="logo">
									<img width="150" src="{{asset('/')}}frontend/images/logo.png" alt="Footer Logo" />
								</div>
								<!-- <div class="text">
									<p>
										Discover Federico Filippi's expertise in sustainable food, diets, and horticulture. Explore consulting services, book a public engagement, or learn about his upcoming book on food and agriculture.
									</p>
								</div> -->
							</div>
						</div>
						<div class="col-md-6 col-lg-4 mb-4 mb-lg-0" data-aos="fade-up" data-aos-duration="1000"
							data-aos-delay="250">
							<div class="footer__topv2__link">
								<div class="title">
									<p>Useful Links</p>
								</div>
								<ul class="link">
									<li><a href="{{ url('/') }}">Home</a></li>
									<li><a href="{{ url('/food-and-diet') }}">Food & Diet</a></li>
									<li><a href="{{ url('/horticultural') }}">Horticultural</a></li>
									<li><a href="{{ url('/public-engagements-contact') }}">Public Engagements & Contact</a></li>
									<li><a href="{{ url('/privacy-policy') }}">Privacy Policy</a></li>
									<li><a href="{{ url('/terms-and-conditions') }}">Terms & Conditions</a></li>
								</ul>
							</div>
						</div>
						<div class="col-md-6 col-lg-3 mb-4 mb-lg-0" data-aos="fade-up" data-aos-duration="1000"
							data-aos-delay="300">
							<div class="footer___topV2__contact">
								<div class="title">
									<p>Contact Us</p>
								</div>
								<ul class="info">
									<!-- <li>
										<i class="icofont-google-map"></i><a href="#">ABCD Xyz PQ 94107, MMN</a>
									</li> -->
									<li>
										<i class="icofont-email"></i><a href="mailto:federico@ffoodconsulting.co.uk">federico@ffoodconsulting.co.uk</a>
									</li>
									<!-- <li>
										<i class="icofont-phone"></i><a tel="+123 345123 556">+123 345123 556</a>
									</li> -->
								</ul>

									
								
									<ul class="social-icons">
										<li>
											<a href="https://www.instagram.com/cook.farmer.fred" target="_blank">
												<i class="icofont-instagram"></i>
											</a>
										</li>
										<li>
										<a href="https://www.instagram.com/cook.farmer.fred" target="_blank"><span class="social-texts">@cook.farmer.fred</span>
										</a>
										</li>
									</ul>
				
								<!-- <ul class="social-icon">
									<li>
										<a href="#"><i class="icofont-instagram"></i></a>
									</li>
									<li>
										<a href="#"><i class="icofont-facebook"></i></a>
									</li>
									<li>
										<a href="#"><i class="icofont-twitter"></i></a>
									</li>
									<li>
										<a href="#"><i class="icofont-linkedin"></i></a>
									</li>
									<li>
										<a href="#"><i class="icofont-youtube-play"></i></a>
									</li>
								</ul> -->
							</div>
						</div>
					</div>
				</div>
				<hr />
				<div class="footer__copyright m-20px-t m-20px-b">
					<div class="row">
						<div class="col-12">
							<p class="m-0 text-center">
								&copy; 2024 All right reserved. Made with
								<i class="icofont-heart"></i> by <a href="https://www.fiverr.com/oneestein/">Oneestein</a>
							</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
		<!-- ========== Footer section End ========== -->
	</div>
	<!--====== jquery js ======-->
	<script src="{{asset('/')}}frontend/js/jquery.min.js"></script>
	<!--====== Bootstrap js ======-->
	<script src="{{asset('/')}}frontend/js/bootstrap.bundle.min.js"></script>
	<!--====== One page nav ======-->
	<script src="{{asset('/')}}frontend/js/onepageNav.js"></script>
	<!--====== Ajaxchimp js ======-->
	<script src="{{asset('/')}}frontend/js/jquery.ajaxchimp.min.js"></script>
	<!--====== Glightbox js ======-->
	<script src="{{asset('/')}}frontend/js/glightbox.js"></script>
	<!--====== Glightbox js ======-->
	<script src="{{asset('/')}}frontend/js/swiper.min.js"></script>
	<!--====== Appear js ======-->
	<script src="{{asset('/')}}frontend/js/jquery.appear.min.js"></script>
	<!--====== Odometer js ======-->
	<script src="{{asset('/')}}frontend/js/odometer.min.js"></script>
	<!--====== Aos js ======-->
	<script src="{{asset('/')}}frontend/js/aos.js"></script>
	<!--====== Aos js ======-->
	<script src="{{asset('/')}}frontend/js/aos.js"></script>
	<!--====== Jquery validate js ======-->
	<script src="{{asset('/')}}frontend/js/jquery.validate.js"></script>
	<!--====== Isotope js ======-->
	<script src="{{asset('/')}}frontend/js/isotope.pkgd.min.js"></script>
	<!--====== Custom js ======-->
	<script src="{{asset('/')}}frontend/js/custom.js"></script>
	
</body>

</html>