@extends('layouts.app')

@section('title')
Privacy Policy
@endsection


@section('content')





<!-- ========== Page hero start ========== -->
<section
	id="all-blogs"
	class="all-blogs hero__padding overflow-hidden position-relative bg-one">
	<div class="container">
		<div class="row">
			<div class="blog-title">
				<h1
					class="display-3"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="600">
					Privacy Policy
				</h1>
				<ul>
					<li
						data-aos="fade-up"
						data-aos-duration="1000"
						data-aos-delay="650">
						<a href="index.php">Home</a>
					</li>
					<li
						data-aos="fade-up"
						data-aos-duration="1000"
						data-aos-delay="700">
						<i class="icofont-rounded-right"></i>
					</li>
					<li
						data-aos="fade-up"
						data-aos-duration="1000"
						data-aos-delay="750">
						Privacy Policy
					</li>
				</ul>
			</div>
		</div>
	</div>
</section>
<!-- ========== Page hero end ========== -->

<!-- ========== Content start ========== -->
<section class="section-padding pages">
	<div class="container">
		<div class="row">
			<div class="col-lg-8 offset-lg-2">
				<div class="pages__content">

					<h3>Privacy Policy</h3>
					<p>Effective Date: 23 Dec, 2024</p>
					<p>At <strong>F Food Consulting</strong>, we value your privacy and are committed to protecting your personal information. This Privacy Policy outlines how we collect, use, store, and protect your data when you interact with our website, <a rel="noopener" target="_new" style="--streaming-animation-state: var(--batch-play-state-1); --animation-rate: var(--batch-play-rate-1);" href="http://www.ffoodconsulting.com"><span style="--animation-count: 6; --streaming-animation-state: var(--batch-play-state-2);">www</span><span style="--animation-count: 7; --streaming-animation-state: var(--batch-play-state-2);">.ffoodconsulting</span><span style="--animation-count: 8; --streaming-animation-state: var(--batch-play-state-2);">.com</span></a>, or use our services.</p>
					<hr>
					<h3>Information We Collect</h3>
					<p>We may collect the following types of information:</p>
					<ol>
						<li class="mb-3"><strong>Personal Information</strong>:<ul>
								<li class="mb-3">Name, email address, phone number, and other contact details when you fill out forms or make consultation requests.</li>
							</ul>
						</li>
						<li class="mb-3"><strong>Usage Data</strong>:<ul>
								<li class="mb-3">Information about how you use our website, including IP address, browser type, pages visited, and time spent on the site.</li>
							</ul>
						</li>
						<li class="mb-3"><strong>Cookies</strong>:<ul>
								<li class="mb-3">Small text files stored on your device to enhance your experience and analyze website traffic.</li>
							</ul>
						</li>
					</ol>
					<hr>
					<h3>How We Use Your Information</h3>
					<p>We use the information collected for the following purposes:</p>
					<ul>
						<li class="mb-3">To respond to consultation and engagement requests.</li>
						<li class="mb-3">To provide personalized services and tailored plans.</li>
						<li class="mb-3">To communicate updates about our services, promotions, or policy changes.</li>
						<li class="mb-3">To improve our website and ensure its functionality.</li>
						<li class="mb-3">To analyze website usage for better user experience.</li>
					</ul>
					<hr>
					<h3>How We Protect Your Information</h3>
					<p>We take appropriate technical and organizational measures to ensure the security of your data, including:</p>
					<ul>
						<li class="mb-3">Encryption of sensitive data during transmission.</li>
						<li class="mb-3">Secure servers and firewalls to prevent unauthorized access.</li>
						<li class="mb-3">Regular monitoring and updates to safeguard against vulnerabilities.</li>
					</ul>
					<hr>
					<h3>Sharing Your Information</h3>
					<p>We do not sell, trade, or rent your personal information to third parties. However, we may share your data:</p>
					<ul>
						<li class="mb-3">With trusted service providers who assist in delivering our services (e.g., email hosting or analytics).</li>
						<li class="mb-3">When required by law or to comply with legal obligations.</li>
					</ul>
					<hr>
					<h3>Your Rights</h3>
					<p>You have the right to:</p>
					<ul>
						<li class="mb-3">Access the personal information we hold about you.</li>
						<li class="mb-3">Request corrections or updates to your data.</li>
						<li class="mb-3">Withdraw consent or opt-out of marketing communications at any time.</li>
						<li class="mb-3">Request deletion of your personal information, subject to legal requirements.</li>
					</ul>
					<hr>
					<h3>Cookies Policy</h3>
					<p>Our website uses cookies to improve your browsing experience. You can control or disable cookies through your browser settings, but some features of the site may not function properly without them.</p>
					<hr>
					<h3>Links to External Sites</h3>
					<p>Our website may include links to third-party websites. We are not responsible for the privacy practices or content of these external sites. Please review their policies independently.</p>
					<hr>
					<h3>Contact Us</h3>
					<p>If you have any questions or concerns about this Privacy Policy, please contact us at:</p>
					<p><strong>Email</strong>: <a rel="noopener" style="--streaming-animation-state: var(--batch-play-state-1); --animation-rate: var(--batch-play-rate-1);"><span style="--animation-count: 7; --streaming-animation-state: var(--batch-play-state-2);">federico</span><span style="--animation-count: 8; --streaming-animation-state: var(--batch-play-state-2);">@ffoodconsulting</span><span style="--animation-count: 9; --streaming-animation-state: var(--batch-play-state-2);">.co</span><span style="--animation-count: 10; --streaming-animation-state: var(--batch-play-state-2);">.uk</span></a><br><strong>Website</strong>: <a rel="noopener" target="_new" style="--streaming-animation-state: var(--batch-play-state-1); --animation-rate: var(--batch-play-rate-1);" href="http://www.ffoodconsulting.com"><span style="--animation-count: 9; --streaming-animation-state: var(--batch-play-state-2);">www</span><span style="--animation-count: 10; --streaming-animation-state: var(--batch-play-state-2);">.ffoodconsulting</span><span style="--animation-count: 11; --streaming-animation-state: var(--batch-play-state-2);">.com</span></a></p>
					<hr>
					<h3>Updates to This Policy</h3>
					<p>We reserve the right to update this Privacy Policy at any time. Any changes will be posted on this page with the updated effective date.</p>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- ========== Content end ========== -->

@endsection