@extends('layouts.app')

@section('title')
Terms and Conditions
@endsection


@section('content')




<!-- ========== Page hero start ========== -->
<section
	id="all-blogs"
	class="all-blogs hero__padding overflow-hidden position-relative bg-one">
	<div class="container">
		<div class="row">
			<div class="blog-title">
				<h1
					class="display-3"
					data-aos="fade-up"
					data-aos-duration="1000"
					data-aos-delay="600">
					Terms and Conditions
				</h1>
				<ul>
					<li
						data-aos="fade-up"
						data-aos-duration="1000"
						data-aos-delay="650">
						<a href="index.php">Home</a>
					</li>
					<li
						data-aos="fade-up"
						data-aos-duration="1000"
						data-aos-delay="700">
						<i class="icofont-rounded-right"></i>
					</li>
					<li
						data-aos="fade-up"
						data-aos-duration="1000"
						data-aos-delay="750">
						Terms and Conditions
					</li>
				</ul>
			</div>
		</div>
	</div>
</section>
<!-- ========== Page hero end ========== -->

<!-- ========== Content start ========== -->
<section class="section-padding pages">
	<div class="container">
		<div class="row">
			<div class="col-lg-8 offset-lg-2">
				<div class="pages__content">
					<h3>Terms and Conditions</h3>
					<p>Effective Date: 23 Dec, 2024</p>
					<p>Welcome to <strong>F Food Consulting</strong>! By accessing or using our website (<a rel="noopener" target="_new" style="--streaming-animation-state: var(--batch-play-state-1); --animation-rate: var(--batch-play-rate-1);" href="http://www.ffoodconsulting.com"><span style="--animation-count: 10; --streaming-animation-state: var(--batch-play-state-2);">www</span><span style="--animation-count: 11; --streaming-animation-state: var(--batch-play-state-2);">.ffoodconsulting</span><span style="--animation-count: 12; --streaming-animation-state: var(--batch-play-state-2);">.com</span></a>) and services, you agree to comply with and be bound by the following Terms and Conditions. Please read them carefully.</p>
					<hr>
					<h3>1. Use of the Website</h3>
					<p>1.1. <strong>Eligibility</strong>: You must be at least 18 years old to use our services. By accessing the website, you confirm that you meet this requirement.</p>
					<p>1.2. <strong>Content Usage</strong>: All content on this website, including text, images, and other materials, is for informational purposes only. Unauthorized use, reproduction, or distribution is prohibited.</p>
					<p>1.3. <strong>Accountability</strong>: You are responsible for any actions taken on the website under your name or email address.</p>
					<hr>
					<h3>2. Services</h3>
					<p>2.1. <strong>Consultation Requests</strong>: By submitting a consultation request, you agree to provide accurate and complete information.</p>
					<p>2.2. <strong>Personalised Plans</strong>: All plans and recommendations provided are based on the information shared during consultations. Results may vary for each individual.</p>
					<p>2.3. <strong>Public Engagement Bookings</strong>: All engagement requests are subject to availability. Specific terms for each event will be agreed upon separately.</p>
					<hr>
					<h3>3. Payments</h3>
					<p>3.1. <strong>Consultation Fees</strong>: Some services may require payment. Details of pricing and payment methods will be provided before confirming your booking.</p>
					<p>3.2. <strong>Refunds</strong>: Refund policies for consulting services or events will be clearly communicated during the booking process.</p>
					<hr>
					<h3>4. Limitation of Liability</h3>
					<p>4.1. <strong>No Guarantees</strong>: While we strive to provide high-quality services, we do not guarantee specific outcomes or results.</p>
					<p>4.2. <strong>Website Use</strong>: We are not liable for any damages arising from the use or inability to use the website, including errors, interruptions, or unauthorized access.</p>
					<p>4.3. <strong>External Links</strong>: We are not responsible for the content or policies of third-party websites linked on our site.</p>
					<hr>
					<h3>5. Intellectual Property</h3>
					<p>All content on the website, including but not limited to text, images, logos, and designs, is the intellectual property of <strong>F Food Consulting</strong> unless otherwise stated. Unauthorized use is strictly prohibited.</p>
					<hr>
					<h3>6. Privacy</h3>
					<p>Your use of the website is also governed by our <a rel="noopener" style="--streaming-animation-state: var(--batch-play-state-1); --animation-rate: var(--batch-play-rate-1);" href="privacy.php"><span style="--animation-count: 11; --streaming-animation-state: var(--batch-play-state-2);">Privacy</span><span style="--animation-count: 12; --streaming-animation-state: var(--batch-play-state-2);"> Policy</span></a>. Please review it to understand how we handle your personal information.</p>
					<hr>
					<h3>7. Termination</h3>
					<p>We reserve the right to terminate or suspend your access to the website and services at our discretion, without prior notice, for any violation of these Terms and Conditions.</p>
					<hr>
					<h3>8. Changes to Terms</h3>
					<p>We may update these Terms and Conditions from time to time. Any changes will be posted on this page with the updated effective date. Your continued use of the website signifies your acceptance of the revised terms.</p>
					<hr>
					<h3>9. Governing Law</h3>
					<p>These Terms and Conditions are governed by and construed in accordance with the laws of UK. Any disputes arising will be subject to the exclusive jurisdiction of the courts in UK.</p>
					<hr>
					<h3>Contact Us</h3>
					<p>If you have any questions about these Terms and Conditions, please contact us at:</p>
					<p><strong>Email</strong>: <a rel="noopener" style="--streaming-animation-state: var(--batch-play-state-1); --animation-rate: var(--batch-play-rate-1);"><span style="--animation-count: 12; --streaming-animation-state: var(--batch-play-state-2);">federico</span><span style="--animation-count: 13; --streaming-animation-state: var(--batch-play-state-2);">@ffoodconsulting</span><span style="--animation-count: 14; --streaming-animation-state: var(--batch-play-state-2);">.co</span><span style="--animation-count: 15; --streaming-animation-state: var(--batch-play-state-2);">.uk</span></a><br><strong>Website</strong>: <a rel="noopener" target="_new" style="--streaming-animation-state: var(--batch-play-state-1); --animation-rate: var(--batch-play-rate-1);" href="http://www.ffoodconsulting.com"><span style="--animation-count: 13; --streaming-animation-state: var(--batch-play-state-2);">www</span><span style="--animation-count: 14; --streaming-animation-state: var(--batch-play-state-2);">.ffoodconsulting</span><span style="--animation-count: 15; --streaming-animation-state: var(--batch-play-state-2);">.com</span></a></p>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- ========== Content end ========== -->



@endsection