<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
use App\Mail\ContactMail;
use Illuminate\Support\Facades\Mail;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('home');
});

Route::get('/food-and-diet-consulting', function () {
    return view('food');
});

Route::get('/horticultural-consultancy', function () {
    return view('horticultural');
});

Route::get('/public-engagements', function () {
    return view('engagements');
});

Route::get('/privacy-policy ', function () {
    return view('privacy');
});

Route::get('/terms-and-conditions', function () {
    return view('terms');
});

Route::post('/contact-form', function (Request $request) {
    $validatedData = $request->validate([
        'name' => 'required|string|max:255',
        'email' => 'required|email|max:255',
        'subject' => 'required|string|max:255',
        'message' => 'required|string',
    ]);

    try {

        // Attempt to send the email
        Mail::to('federico@ffoodconsulting.co.uk')->send(new ContactMail($validatedData));

        return response()->json(['success' => 'Your message has been sent successfully!']);

    } catch (Exception $e) {
        // Handle any exceptions
        return response()->json([
            'error' => 'An error occurred while sending your message. Please try again later.',
            'details' => $e->getMessage() // Optionally include error details for debugging
        ], 500);
    }
});
